.menu-items {
	display: none;
	text-align: center;
}

.navbar .container {
	width: 100%;
	max-width: 100%;
}

.menu-items li {
	display: inline-block;
}

.hero {
	width: 100%;
	height: 420px;
	background: url("../images/hero_mobile2.jpg") no-repeat center bottom;
}

.navbar-header, .navbar-brand {
	width: 100%;
	margin: 0;
}

.hero .container {
	width: 100%;
	max-width: 100%;
}

.hero .contact-info {
	width: 100%;
	background-color: rgba(255, 225, 34, 1);
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	animation: none;
}

.menu-mobile {
	display: block;
	height: auto;
	padding-bottom: 15px;
	background-color: #eeeeee;
	border-top: 1px solid #cecece;
}

.menu-mobile li {
	display: block;
	height: 44px;
}